[
  {
    "frequency_rank": 3001,
    "charcter": "牡",
    "pinyin": "mǔ",
    "definition": "male of animals; bolt of door",
    "radical": "牛",
    "radical_code": 93.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 759
  },
  {
    "frequency_rank": 3002,
    "charcter": "缀",
    "pinyin": "zhuì",
    "definition": "patch together, link, connect",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2499
  },
  {
    "frequency_rank": 3003,
    "charcter": "徊",
    "pinyin": "huái",
    "definition": "linger, walk to and fro, hesitain",
    "radical": "彳",
    "radical_code": 60.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1581
  },
  {
    "frequency_rank": 3004,
    "charcter": "梨",
    "pinyin": "lí",
    "definition": "pear; opera; cut, slash",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2313
  },
  {
    "frequency_rank": 3005,
    "charcter": "肪",
    "pinyin": "fáng",
    "definition": "animal fat",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1188
  },
  {
    "frequency_rank": 3006,
    "charcter": "涕",
    "pinyin": "tì",
    "definition": "tear; snivel, nasal mucus",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2083
  },
  {
    "frequency_rank": 3007,
    "charcter": "惫",
    "pinyin": "bèi",
    "definition": "tired, weary, fatigued",
    "radical": "夂",
    "radical_code": 34.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2722
  },
  {
    "frequency_rank": 3008,
    "charcter": "摹",
    "pinyin": "mó",
    "definition": "trace, copy, duplicate; pattern",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3068
  },
  {
    "frequency_rank": 3009,
    "charcter": "踱",
    "pinyin": "duó",
    "definition": "stroll, pace, walk slowly",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3343
  },
  {
    "frequency_rank": 3010,
    "charcter": "肘",
    "pinyin": "zhǒu",
    "definition": "the elbow; help a person shoulder a load",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 806
  },
  {
    "frequency_rank": 3011,
    "charcter": "熔",
    "pinyin": "róng",
    "definition": "melt, smelt, fuse; mold",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3158
  },
  {
    "frequency_rank": 3012,
    "charcter": "挚",
    "pinyin": "zhì",
    "definition": "sincere, warm, cordial; surname",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1808
  },
  {
    "frequency_rank": 3013,
    "charcter": "氯",
    "pinyin": "lǜ",
    "definition": "chlorine",
    "radical": "气",
    "radical_code": 84.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2673
  },
  {
    "frequency_rank": 3014,
    "charcter": "凛",
    "pinyin": "lǐn",
    "definition": "to shiver with cold or fear",
    "radical": "冫",
    "radical_code": 15.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3284
  },
  {
    "frequency_rank": 3015,
    "charcter": "绎",
    "pinyin": "yì",
    "definition": "to unravel or unreel silk; to interpret",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1349
  },
  {
    "frequency_rank": 3016,
    "charcter": "庶",
    "pinyin": "shù",
    "definition": "numerous, various; multitude",
    "radical": "广",
    "radical_code": 53.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2378
  },
  {
    "frequency_rank": 3017,
    "charcter": "脯",
    "pinyin": "pú",
    "definition": "dried meat; preserved fruits",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2357
  },
  {
    "frequency_rank": 3018,
    "charcter": "迭",
    "pinyin": "dié",
    "definition": "repeatedly, frequently",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1123
  },
  {
    "frequency_rank": 3019,
    "charcter": "睦",
    "pinyin": "mù",
    "definition": "friendly, amiable, peaceful",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2897
  },
  {
    "frequency_rank": 3020,
    "charcter": "窍",
    "pinyin": "qiào",
    "definition": "hole, opening, aperture",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2103
  },
  {
    "frequency_rank": 3021,
    "charcter": "粥",
    "pinyin": "zhōu",
    "definition": "rice gruel, congee",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2803
  },
  {
    "frequency_rank": 3022,
    "charcter": "庵",
    "pinyin": "ān",
    "definition": "Buddhist monastery or nunnery",
    "radical": "广",
    "radical_code": 53.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2380
  },
  {
    "frequency_rank": 3023,
    "charcter": "沧",
    "pinyin": "cāng",
    "definition": "blue, dark green; cold",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 866
  },
  {
    "frequency_rank": 3024,
    "charcter": "怠",
    "pinyin": "dài",
    "definition": "idle, remiss, negligent; neglect",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1747
  },
  {
    "frequency_rank": 3025,
    "charcter": "沁",
    "pinyin": "qìn",
    "definition": "soak into, seep in, percolate",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 872
  },
  {
    "frequency_rank": 3026,
    "charcter": "奕",
    "pinyin": "yì",
    "definition": "in sequence, orderly; abundant",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4306
  },
  {
    "frequency_rank": 3027,
    "charcter": "咙",
    "pinyin": "lóng",
    "definition": "throat",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1089
  },
  {
    "frequency_rank": 3028,
    "charcter": "氨",
    "pinyin": "ān",
    "definition": "ammonia; hydrogen nitride",
    "radical": "气",
    "radical_code": 84.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1937
  },
  {
    "frequency_rank": 3029,
    "charcter": "矗",
    "pinyin": "chù",
    "definition": "straight, upright, erect, lofty",
    "radical": "目",
    "radical_code": 109.19,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 3500
  },
  {
    "frequency_rank": 3030,
    "charcter": "盔",
    "pinyin": "kuī",
    "definition": "helmet; bowl; basin",
    "radical": "皿",
    "radical_code": 108.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2243
  },
  {
    "frequency_rank": 3031,
    "charcter": "拇",
    "pinyin": "mǔ",
    "definition": "thumb; big toe",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 994
  },
  {
    "frequency_rank": 3032,
    "charcter": "沛",
    "pinyin": "pèi",
    "definition": "abundant, full, copious; sudden",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 857
  },
  {
    "frequency_rank": 3033,
    "charcter": "榻",
    "pinyin": "tà",
    "definition": "cot, couch, bed",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5662
  },
  {
    "frequency_rank": 3034,
    "charcter": "揣",
    "pinyin": "chuāi",
    "definition": "put things under clothes",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2525
  },
  {
    "frequency_rank": 3035,
    "charcter": "崭",
    "pinyin": "zhǎn",
    "definition": "high, steep, precipitous; new",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2294
  },
  {
    "frequency_rank": 3036,
    "charcter": "鞘",
    "pinyin": "qiào",
    "definition": "scabbard, sheath",
    "radical": "革",
    "radical_code": 177.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6047
  },
  {
    "frequency_rank": 3037,
    "charcter": "鞠",
    "pinyin": "jū",
    "definition": "bow, bend; rear, raise, nourish",
    "radical": "革",
    "radical_code": 177.8,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3391
  },
  {
    "frequency_rank": 3038,
    "charcter": "垦",
    "pinyin": "kěn",
    "definition": "cultivate, reclaim, to farm land",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1719
  },
  {
    "frequency_rank": 3039,
    "charcter": "洽",
    "pinyin": "qià",
    "definition": "to blend with, be in harmony; to penetrate; to cover; a river in Shenxi",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1674
  },
  {
    "frequency_rank": 3040,
    "charcter": "唾",
    "pinyin": "tuò",
    "definition": "spit, spit on; saliva",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2287
  },
  {
    "frequency_rank": 3041,
    "charcter": "橱",
    "pinyin": "chú",
    "definition": "cabinet, wardrobe, cupboard",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3330
  },
  {
    "frequency_rank": 3042,
    "charcter": "仕",
    "pinyin": "shì",
    "definition": "official; serve government",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3542
  },
  {
    "frequency_rank": 3043,
    "charcter": "蜘",
    "pinyin": "zhī",
    "definition": "spider",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3108
  },
  {
    "frequency_rank": 3044,
    "charcter": "痰",
    "pinyin": "tán",
    "definition": "phlegm, mucus, spittle",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2991
  },
  {
    "frequency_rank": 3045,
    "charcter": "袜",
    "pinyin": "wà",
    "definition": "socks, stockings",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2115
  },
  {
    "frequency_rank": 3046,
    "charcter": "峙",
    "pinyin": "zhì",
    "definition": "stand erect, stand up; pile up",
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4230
  },
  {
    "frequency_rank": 3047,
    "charcter": "柬",
    "pinyin": "jiǎn",
    "definition": "letter, invitation; choose",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1442
  },
  {
    "frequency_rank": 3048,
    "charcter": "蝉",
    "pinyin": "chán",
    "definition": "cicada; continuous",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3109
  },
  {
    "frequency_rank": 3049,
    "charcter": "蟹",
    "pinyin": "xiè",
    "definition": "crab, brachyura",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3464
  },
  {
    "frequency_rank": 3050,
    "charcter": "谏",
    "pinyin": "jiàn",
    "definition": "remonstrate, admonish",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4995
  }
]